## rust-sha2 0.8.0

=== debian/changelog ===
rust-sha2 (0.8.0-1) unstable; urgency=medium

  * Package sha2 0.8.0 from crates.io using debcargo 2.2.7

 -- kpcyrd <git@rxv.cc>  Sat, 20 Oct 2018 16:27:20 +0200
