=== debian/control ===
Source: rust-sha2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-block-buffer-0.7+default-dev <!nocheck>,
 librust-digest-0.8+default-dev <!nocheck>,
 librust-digest-0.8+std-dev <!nocheck>,
 librust-fake-simd-0.1+default-dev <!nocheck>,
 librust-opaque-debug-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha2

Package: librust-sha2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-block-buffer-0.7+default-dev,
 librust-digest-0.8+default-dev,
 librust-fake-simd-0.1+default-dev,
 librust-opaque-debug-0.2+default-dev
Recommends:
 librust-sha2+std-dev (= ${binary:Version})
Suggests:
 librust-sha2+asm-dev (= ${binary:Version}),
 librust-sha2+sha2-asm-dev (= ${binary:Version})
Provides:
 librust-sha2-0-dev (= ${binary:Version}),
 librust-sha2-0.8-dev (= ${binary:Version}),
 librust-sha2-0.8.0-dev (= ${binary:Version})
Description: SHA-2 hash functions - Rust source code
 This package contains the source for the Rust sha2 crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-sha2+asm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sha2-dev (= ${binary:Version}),
 librust-sha2-asm-0.5+default-dev
Provides:
 librust-sha2-0+asm-dev (= ${binary:Version}),
 librust-sha2-0.8+asm-dev (= ${binary:Version}),
 librust-sha2-0.8.0+asm-dev (= ${binary:Version})
Description: SHA-2 hash functions - feature "asm"
 This metapackage enables feature asm for the Rust sha2 crate, by pulling in any
 additional dependencies needed by that feature.

Package: librust-sha2+sha2-asm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sha2-dev (= ${binary:Version}),
 librust-sha2-asm-0.5+default-dev
Provides:
 librust-sha2-0+sha2-asm-dev (= ${binary:Version}),
 librust-sha2-0.8+sha2-asm-dev (= ${binary:Version}),
 librust-sha2-0.8.0+sha2-asm-dev (= ${binary:Version})
Description: SHA-2 hash functions - feature "sha2-asm"
 This metapackage enables feature sha2-asm for the Rust sha2 crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-sha2+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sha2-dev (= ${binary:Version}),
 librust-digest-0.8+std-dev
Provides:
 librust-sha2+default-dev (= ${binary:Version}),
 librust-sha2-0+std-dev (= ${binary:Version}),
 librust-sha2-0+default-dev (= ${binary:Version}),
 librust-sha2-0.8+std-dev (= ${binary:Version}),
 librust-sha2-0.8+default-dev (= ${binary:Version}),
 librust-sha2-0.8.0+std-dev (= ${binary:Version}),
 librust-sha2-0.8.0+default-dev (= ${binary:Version})
Description: SHA-2 hash functions - feature "std"
 This metapackage enables feature std for the Rust sha2 crate, by pulling in any
 additional dependencies needed by that feature.
