## rust-sha2 0.9.2

=== debian/changelog ===
rust-sha2 (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * Package sha2 0.9.2 from crates.io using debcargo 2.4.3
  * Removing benchmark feature tests

  [ kpcyrd ]
  * Package sha2 0.9.2 from crates.io using debcargo 2.4.3
  * Mark tests as broken since they are x86_64/x86 only

 -- Ed Neville <ed-debian@s5h.net>  Sun, 20 Dec 2020 22:37:54 +0100

rust-sha2 (0.9.2-1) unstable; urgency=medium

  * Package sha2 0.9.2 from crates.io using debcargo 2.4.3
  * Use feature_collapse

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 25 Nov 2020 21:44:15 +0100
