## rust-sha2 0.10.2

=== debian/changelog ===
rust-sha2 (0.10.2-1) unstable; urgency=medium

  * Team upload.
  * Package sha2 0.10.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 01 Jun 2022 09:59:03 +0200
