## rust-sha2 0.10.5

=== debian/changelog ===
rust-sha2 (0.10.5-1) unstable; urgency=medium

  * Package sha2 0.10.5 from crates.io using debcargo 2.5.0

  [ Matthias Geiger ]
  * Team upload.
  * Package sha2 0.10.5 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 13 Oct 2022 20:55:20 -0400

rust-sha2 (0.10.2-2) unstable; urgency=medium

  * Team upload.
  * Package sha2 0.10.2 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 Aug 2022 14:54:37 +0200
