=== debian/control ===
--- 
+++ 
@@ -52,14 +52,14 @@
  librust-sha2-0.10+force-soft-dev (= ${binary:Version}),
  librust-sha2-0.10+sha2-asm-dev (= ${binary:Version}),
  librust-sha2-0.10+std-dev (= ${binary:Version}),
- librust-sha2-0.10.2-dev (= ${binary:Version}),
- librust-sha2-0.10.2+asm-dev (= ${binary:Version}),
- librust-sha2-0.10.2+asm-aarch64-dev (= ${binary:Version}),
- librust-sha2-0.10.2+compress-dev (= ${binary:Version}),
- librust-sha2-0.10.2+default-dev (= ${binary:Version}),
- librust-sha2-0.10.2+force-soft-dev (= ${binary:Version}),
- librust-sha2-0.10.2+sha2-asm-dev (= ${binary:Version}),
- librust-sha2-0.10.2+std-dev (= ${binary:Version})
+ librust-sha2-0.10.5-dev (= ${binary:Version}),
+ librust-sha2-0.10.5+asm-dev (= ${binary:Version}),
+ librust-sha2-0.10.5+asm-aarch64-dev (= ${binary:Version}),
+ librust-sha2-0.10.5+compress-dev (= ${binary:Version}),
+ librust-sha2-0.10.5+default-dev (= ${binary:Version}),
+ librust-sha2-0.10.5+force-soft-dev (= ${binary:Version}),
+ librust-sha2-0.10.5+sha2-asm-dev (= ${binary:Version}),
+ librust-sha2-0.10.5+std-dev (= ${binary:Version})
 Description: Pure Rust implementation of SHA-2 - Rust source code
  Pure Rust implementation of the SHA-2 hash function family including SHA-224,
  SHA-256, SHA-384, and SHA-512 - feature "asm" and 1 more
