## rust-sha2 0.10.7

=== debian/changelog ===
rust-sha2 (0.10.7-1) unstable; urgency=medium

  * Package sha2 0.10.7 from crates.io using debcargo 2.6.0

 -- kpcyrd <git@rxv.cc>  Thu, 27 Jul 2023 18:06:42 +0200
