=== debian/control ===
Source: rust-sha2
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cpufeatures-0.2+default-dev <!nocheck>,
 librust-digest-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-digest-0.10+std-dev (>= 0.10.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha2
X-Cargo-Crate: sha2
Rules-Requires-Root: no

Package: librust-sha2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-cpufeatures-0.2+default-dev,
 librust-digest-0.10+default-dev (>= 0.10.7-~~),
 librust-digest-0.10+oid-dev (>= 0.10.7-~~),
 librust-digest-0.10+std-dev (>= 0.10.7-~~),
 librust-sha2-asm-0.6+default-dev (>= 0.6.1-~~)
Provides:
 librust-sha2+asm-dev (= ${binary:Version}),
 librust-sha2+asm-aarch64-dev (= ${binary:Version}),
 librust-sha2+compress-dev (= ${binary:Version}),
 librust-sha2+default-dev (= ${binary:Version}),
 librust-sha2+force-soft-dev (= ${binary:Version}),
 librust-sha2+oid-dev (= ${binary:Version}),
 librust-sha2+sha2-asm-dev (= ${binary:Version}),
 librust-sha2+std-dev (= ${binary:Version}),
 librust-sha2-0-dev (= ${binary:Version}),
 librust-sha2-0+asm-dev (= ${binary:Version}),
 librust-sha2-0+asm-aarch64-dev (= ${binary:Version}),
 librust-sha2-0+compress-dev (= ${binary:Version}),
 librust-sha2-0+default-dev (= ${binary:Version}),
 librust-sha2-0+force-soft-dev (= ${binary:Version}),
 librust-sha2-0+oid-dev (= ${binary:Version}),
 librust-sha2-0+sha2-asm-dev (= ${binary:Version}),
 librust-sha2-0+std-dev (= ${binary:Version}),
 librust-sha2-0.10-dev (= ${binary:Version}),
 librust-sha2-0.10+asm-dev (= ${binary:Version}),
 librust-sha2-0.10+asm-aarch64-dev (= ${binary:Version}),
 librust-sha2-0.10+compress-dev (= ${binary:Version}),
 librust-sha2-0.10+default-dev (= ${binary:Version}),
 librust-sha2-0.10+force-soft-dev (= ${binary:Version}),
 librust-sha2-0.10+oid-dev (= ${binary:Version}),
 librust-sha2-0.10+sha2-asm-dev (= ${binary:Version}),
 librust-sha2-0.10+std-dev (= ${binary:Version}),
 librust-sha2-0.10.7-dev (= ${binary:Version}),
 librust-sha2-0.10.7+asm-dev (= ${binary:Version}),
 librust-sha2-0.10.7+asm-aarch64-dev (= ${binary:Version}),
 librust-sha2-0.10.7+compress-dev (= ${binary:Version}),
 librust-sha2-0.10.7+default-dev (= ${binary:Version}),
 librust-sha2-0.10.7+force-soft-dev (= ${binary:Version}),
 librust-sha2-0.10.7+oid-dev (= ${binary:Version}),
 librust-sha2-0.10.7+sha2-asm-dev (= ${binary:Version}),
 librust-sha2-0.10.7+std-dev (= ${binary:Version})
Description: Pure Rust implementation of SHA-2 - Rust source code
 Pure Rust implementation of the SHA-2 hash function family including SHA-224,
 SHA-256, SHA-384, and SHA-512 - feature "asm" and 1 more
 This metapackage enables feature "asm" for the Rust sha2 crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "asm-aarch64" feature.
 This package contains the source for the Rust sha2 crate, packaged by debcargo
 for use with cargo and dh-cargo.
