## rust-sha2 0.10.8

=== debian/changelog ===
rust-sha2 (0.10.8-1) unstable; urgency=medium

  * Team upload.
  * Package sha2 0.10.8 from crates.io using debcargo 2.6.1 (Closes: #1054250)
  * Bump hex-literal dev-dependency to 0.4.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 24 Nov 2023 13:24:16 +0000
