=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha2
 X-Cargo-Crate: sha2
@@ -36,6 +36,7 @@
  librust-sha2+compress-dev (= ${binary:Version}),
  librust-sha2+default-dev (= ${binary:Version}),
  librust-sha2+force-soft-dev (= ${binary:Version}),
+ librust-sha2+loongarch64-asm-dev (= ${binary:Version}),
  librust-sha2+oid-dev (= ${binary:Version}),
  librust-sha2+sha2-asm-dev (= ${binary:Version}),
  librust-sha2+std-dev (= ${binary:Version}),
@@ -45,6 +46,7 @@
  librust-sha2-0+compress-dev (= ${binary:Version}),
  librust-sha2-0+default-dev (= ${binary:Version}),
  librust-sha2-0+force-soft-dev (= ${binary:Version}),
+ librust-sha2-0+loongarch64-asm-dev (= ${binary:Version}),
  librust-sha2-0+oid-dev (= ${binary:Version}),
  librust-sha2-0+sha2-asm-dev (= ${binary:Version}),
  librust-sha2-0+std-dev (= ${binary:Version}),
@@ -54,18 +56,20 @@
  librust-sha2-0.10+compress-dev (= ${binary:Version}),
  librust-sha2-0.10+default-dev (= ${binary:Version}),
  librust-sha2-0.10+force-soft-dev (= ${binary:Version}),
+ librust-sha2-0.10+loongarch64-asm-dev (= ${binary:Version}),
  librust-sha2-0.10+oid-dev (= ${binary:Version}),
  librust-sha2-0.10+sha2-asm-dev (= ${binary:Version}),
  librust-sha2-0.10+std-dev (= ${binary:Version}),
- librust-sha2-0.10.7-dev (= ${binary:Version}),
- librust-sha2-0.10.7+asm-dev (= ${binary:Version}),
- librust-sha2-0.10.7+asm-aarch64-dev (= ${binary:Version}),
- librust-sha2-0.10.7+compress-dev (= ${binary:Version}),
- librust-sha2-0.10.7+default-dev (= ${binary:Version}),
- librust-sha2-0.10.7+force-soft-dev (= ${binary:Version}),
- librust-sha2-0.10.7+oid-dev (= ${binary:Version}),
- librust-sha2-0.10.7+sha2-asm-dev (= ${binary:Version}),
- librust-sha2-0.10.7+std-dev (= ${binary:Version})
+ librust-sha2-0.10.8-dev (= ${binary:Version}),
+ librust-sha2-0.10.8+asm-dev (= ${binary:Version}),
+ librust-sha2-0.10.8+asm-aarch64-dev (= ${binary:Version}),
+ librust-sha2-0.10.8+compress-dev (= ${binary:Version}),
+ librust-sha2-0.10.8+default-dev (= ${binary:Version}),
+ librust-sha2-0.10.8+force-soft-dev (= ${binary:Version}),
+ librust-sha2-0.10.8+loongarch64-asm-dev (= ${binary:Version}),
+ librust-sha2-0.10.8+oid-dev (= ${binary:Version}),
+ librust-sha2-0.10.8+sha2-asm-dev (= ${binary:Version}),
+ librust-sha2-0.10.8+std-dev (= ${binary:Version})
 Description: Pure Rust implementation of SHA-2 - Rust source code
  Pure Rust implementation of the SHA-2 hash function family including SHA-224,
  SHA-256, SHA-384, and SHA-512 - feature "asm" and 1 more
@@ -73,5 +77,4 @@
  any additional dependencies needed by that feature.
  .
  Additionally, this package also provides the "asm-aarch64" feature.
- This package contains the source for the Rust sha2 crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "sha2"
