=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sha2 0.10.8 --all-targets --all-features
Features: test-name=rust-sha2:@
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha2 0.10.8 --all-targets --no-default-features --features asm
Features: test-name=librust-sha2-dev:asm
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha2 0.10.8 --all-targets --no-default-features --features asm-aarch64
Features: test-name=librust-sha2-dev:asm-aarch64
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha2 0.10.8 --all-targets --no-default-features --features compress
Features: test-name=librust-sha2-dev:compress
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha2 0.10.8 --all-targets
Features: test-name=librust-sha2-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha2 0.10.8 --all-targets --no-default-features --features force-soft
Features: test-name=librust-sha2-dev:force-soft
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha2 0.10.8 --all-targets --no-default-features --features loongarch64_asm
Features: test-name=librust-sha2-dev:loongarch64_asm
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha2 0.10.8 --all-targets --no-default-features --features oid
Features: test-name=librust-sha2-dev:oid
Depends: dh-cargo (>= 18), librust-digest-0.10+default-dev (>= 0.10.7-~~), librust-digest-0.10+dev-dev (>= 0.10.7-~~), librust-hex-literal-0.4+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
