## rust-sha2 0.10.9

=== debian/changelog ===
rust-sha2 (0.10.9-1) unstable; urgency=medium

  * Team upload.
  * Package sha2 0.10.9 from crates.io using debcargo 2.7.10

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 31 Aug 2025 19:26:43 -0400
