=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: rust-sha2
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
@@ -13,9 +13,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha2]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha2
+Homepage: https://github.com/RustCrypto/hashes
 X-Cargo-Crate: sha2
 Rules-Requires-Root: no
 
@@ -36,6 +37,7 @@
  librust-sha2+compress-dev (= ${binary:Version}),
  librust-sha2+default-dev (= ${binary:Version}),
  librust-sha2+force-soft-dev (= ${binary:Version}),
+ librust-sha2+force-soft-compact-dev (= ${binary:Version}),
  librust-sha2+loongarch64-asm-dev (= ${binary:Version}),
  librust-sha2+oid-dev (= ${binary:Version}),
  librust-sha2+sha2-asm-dev (= ${binary:Version}),
@@ -46,6 +48,7 @@
  librust-sha2-0+compress-dev (= ${binary:Version}),
  librust-sha2-0+default-dev (= ${binary:Version}),
  librust-sha2-0+force-soft-dev (= ${binary:Version}),
+ librust-sha2-0+force-soft-compact-dev (= ${binary:Version}),
  librust-sha2-0+loongarch64-asm-dev (= ${binary:Version}),
  librust-sha2-0+oid-dev (= ${binary:Version}),
  librust-sha2-0+sha2-asm-dev (= ${binary:Version}),
@@ -56,20 +59,22 @@
  librust-sha2-0.10+compress-dev (= ${binary:Version}),
  librust-sha2-0.10+default-dev (= ${binary:Version}),
  librust-sha2-0.10+force-soft-dev (= ${binary:Version}),
+ librust-sha2-0.10+force-soft-compact-dev (= ${binary:Version}),
  librust-sha2-0.10+loongarch64-asm-dev (= ${binary:Version}),
  librust-sha2-0.10+oid-dev (= ${binary:Version}),
  librust-sha2-0.10+sha2-asm-dev (= ${binary:Version}),
  librust-sha2-0.10+std-dev (= ${binary:Version}),
- librust-sha2-0.10.8-dev (= ${binary:Version}),
- librust-sha2-0.10.8+asm-dev (= ${binary:Version}),
- librust-sha2-0.10.8+asm-aarch64-dev (= ${binary:Version}),
- librust-sha2-0.10.8+compress-dev (= ${binary:Version}),
- librust-sha2-0.10.8+default-dev (= ${binary:Version}),
- librust-sha2-0.10.8+force-soft-dev (= ${binary:Version}),
- librust-sha2-0.10.8+loongarch64-asm-dev (= ${binary:Version}),
- librust-sha2-0.10.8+oid-dev (= ${binary:Version}),
- librust-sha2-0.10.8+sha2-asm-dev (= ${binary:Version}),
- librust-sha2-0.10.8+std-dev (= ${binary:Version})
+ librust-sha2-0.10.9-dev (= ${binary:Version}),
+ librust-sha2-0.10.9+asm-dev (= ${binary:Version}),
+ librust-sha2-0.10.9+asm-aarch64-dev (= ${binary:Version}),
+ librust-sha2-0.10.9+compress-dev (= ${binary:Version}),
+ librust-sha2-0.10.9+default-dev (= ${binary:Version}),
+ librust-sha2-0.10.9+force-soft-dev (= ${binary:Version}),
+ librust-sha2-0.10.9+force-soft-compact-dev (= ${binary:Version}),
+ librust-sha2-0.10.9+loongarch64-asm-dev (= ${binary:Version}),
+ librust-sha2-0.10.9+oid-dev (= ${binary:Version}),
+ librust-sha2-0.10.9+sha2-asm-dev (= ${binary:Version}),
+ librust-sha2-0.10.9+std-dev (= ${binary:Version})
 Description: Pure Rust implementation of SHA-2 - Rust source code
  Pure Rust implementation of the SHA-2 hash function family including SHA-224,
  SHA-256, SHA-384, and SHA-512 - feature "asm" and 1 more
